.doc.doc-info.doc-border.doc-left.l-spaced-bottom
	| The difference between <strong>boxes</strong> and <strong>panels</strong> is that boxes don't have any margins or padding assigned by default, you can accomplish this with helpers classes like in the demonstation below.
	| This gives you greater flexibility and easier page layout.
	br
	| For more info theck out the <strong>documentation</strong>